# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FileHandle.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.28
%define module_name Task-Plack
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.28
Release: alt1
Summary: Plack bundle
Group: Development/Perl
License: perl
URL: https://github.com/miyagawa/Task-Plack

Source0: http://cpan.org.ua/authors/id/M/MI/MIYAGAWA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
cpanm --interactive Task::Plack

  # clone development git for all of those modules (You'll be prompted)
  > perl -MTask::Plack -e 'git_clone'


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/T*

%changelog
* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.28-alt1
- initial import by package builder

